<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.856000900269</MDI>
      <MDI key="STATISTICS_MEAN">5.4608161269112</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.162000656128</MDI>
      <MDI key="STATISTICS_STDDEV">6.937079864237</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
